How to remove libkipi-dev from Debian 9 (Stretch)